Subject: Re: eos WG meeting slot request

From: Dinara Suleymanova <[email-masked]>
Date: Fri, 16 Feb 2001 08:38:01 -0800

Let me reply you later. I should check everything. Thanks for correcting my 
typo.

Regards,

Dinara

At 04:02 PM 2/15/01 -0500, Steve Moulton wrote:

>I'm taking the risk of expressing my opinion where it was not
>requested here.   As an aside, I realize that scheduling
>is a tremendously difficult task, so my subsequent comments are
>with all due respect to Dinara Suleymanova.
>
>On Thursday, February 15 2001, Dinara Suleymanova <[email-masked]> wrote:
>
> > --=====================_9442618==_.ALT
> > Content-Type: text/plain; charset="us-ascii"; format=flowed
> >
> > There is no possibility for you not to overlap with the OPS WG where Bert
> > Wijnen is the AD because we have OPS slot with him as AD in each session.
>
>First, given this schedule, I am glad I am not Bert.
>
>I see a couple of possibilities:
>
>.  There is no OPS area activity on Monday at 9 AM.  Bert may
>    have a commitment here that I am not aware of.
>
>.  It might be possible to move either rap or sming to make a two hour
>    session out of the Tuesday afternoon split sessions.  I don't
>    think there will be a lot of interest from the dnsop folks
>    (no offense, Randy).
>
>.  Worst case (but still better than assigned) - two one hour
>    sessions Tuesday afternoon.
>
>Of course, there are other constraints (room size, etc) that I am not
>aware of.
>
>I would very much like to attend rap.
>
> > THURSDAY, March 22, 2001
> > 1530-1730 Afternoon Sessions II
> > APP     deltav        Web Versioning and Configuration Management WG
> > OPS     oes           Evolution of SNMP WG
> > OPS     rap           Resource Allocation Protocol WG
>
>It would be good to change "oes" to "eos" in the agenda.
>
>
>         - Steve
>---
>Steve Moulton        SNMP Research, Inc            voice: +1 865 573 1434
>Sr Software Engineer 3001 Kimberlin Heights Rd.    fax: +1 865 573 9197
>[email-masked]     Knoxville, TN 37920-9716 USA  http://www.snmp.com
>
>
>